
//更多代码自动化可了解 :https://github.com/liucaide/SapSapSeoi .
    
import Foundation
import UIKit
import CaamDau

public class AssetsTest {
    public init(){}
    
    public lazy var banner_1:UIImage = {
        return UIImage.cd_bundle("banner_1", forClass:AssetsTest.self)
    }()
        
    public lazy var banner_3:UIImage = {
        return UIImage.cd_bundle("banner_3", forClass:AssetsTest.self)
    }()
        
    public lazy var banner_2:UIImage = {
        return UIImage.cd_bundle("banner_2", forClass:AssetsTest.self)
    }()
        
}
    